#content {width:950px;}
#content div#sidebar {position:relative;float:left;width:140px;}
#sidebar { margin-left:12px; margin-top: 25px; position:relative;float:left;width:135px;font-size:0.8em;}
#content #homepageposts { margin-right: 50px; position:relative;float:right;width:660px;background:#FFFFFF;}
#content #homepageposts #right_column { border-width: 6px; border-style: solid; border-color: #cccccc; padding: 10px; margin-bottom: 25px; margin-top: 25px; width:250px;float:right;}
#content #homepageposts #right_column h2 {margin:0 0 5px 0;color:#067648;}
#content #homepageposts #right_infobox { padding-right: 13px; padding-left: 13px; width:250px;float:right;}
#bottomboard {background-repeat: no-repeat; float:left;width:900px;height: 30px;padding:30px 0 0 0;background:#FFFFFF;background-image: url('images/bottom-cut.jpg')}
